Bug 255282 - devel/py-apispec: Update to 4.4.0
Summary: devel/py-apispec: Update to 4.4.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Neel Chauhan
URL: https://github.com/marshmallow-code/a...
Keywords:
Depends on:
Blocks:
 
Reported: 2021-04-20 19:40 UTC by Goran Mekić
Modified: 2021-04-27 20:31 UTC (History)
1 user (show)

See Also:


Attachments
apispec.diff (843 bytes, patch)
2021-04-20 19:40 UTC, Goran Mekić
meka: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Goran Mekić 2021-04-20 19:40:19 UTC
Created attachment 224309 [details]
apispec.diff

QA:

  * testport: OK (poudriere: 13.0, amd64 tested)
  * maketest: OK (427 passed, 23 warnings)
Comment 1 commit-hook freebsd_committer 2021-04-21 16:30:11 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=b4c15ef047bba5e106cf5dea8ab53f109a7a15c8

commit b4c15ef047bba5e106cf5dea8ab53f109a7a15c8
Author:     Neel Chauhan <nc@FreeBSD.org>
AuthorDate: 2021-04-21 16:27:59 +0000
Commit:     Neel Chauhan <nc@FreeBSD.org>
CommitDate: 2021-04-21 16:29:19 +0000

    devel/py-apispec: Update to 4.4.0

    Changes: https://github.com/marshmallow-code/apispec/blob/dev/CHANGELOG.rst#440-2020-03-31

    PR:             255282
    SUbmitted by:   Goran MekiÄ <meka AT tilda DOT center> (maintainer)

 devel/py-apispec/Makefile | 2 +-
 devel/py-apispec/distinfo | 6 +++---
 2 files changed, 4 insertions(+), 4 deletions(-)
Comment 2 Neel Chauhan freebsd_committer 2021-04-27 20:31:54 UTC
Committed (yesteday)!